.mobile_version .studio_hover_labels_container .studio_hover_label {
    opacity: 1;
}

.mobile_version body, html.mobile_version {
    position: fixed;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.mobile_version .site_scroller_parent {
    position: fixed;
    height: 100%;
    width: 100%;
    overflow: auto;
    top: 0;
    left: 0;
}

.mobile_version .cursor {
    display: none!important
}

@media screen and (max-width: 1360px) and (orientation: landscape) {
}

@media (orientation: portrait) {
	
html {}

html * {}

body {
    margin: 0vw;
    padding: 0vw !important;
    font-size: 3.5897vw;
    line-height: 5.1282vw;
}
.portfolio_container:after{
	
	height: calc(10.2564vw + 1px);

}
:root {}

.title_style {}

.body_style {}

.body_big_style {}

.body_small_style {}

body *,span, a,p {}

p:last-child {}

h1 {}

.mobile {
    display: block!important;
}

	.desktop {
    display: none!important;
}

html::-webkit-scrollbar, body::-webkit-scrollbar,.portfolio_item_container .portfolio_item_footer_content::-webkit-scrollbar,.profile_column::-webkit-scrollbar {}

html, body {}

header {}

html, body {}

html.home_html {}

* {}

body * {}

.link_wrap {}

.link_wrap a {}

div, ul, li, header, footer, a, figure, img {}

ol, ul {}

b, strong, h1, h2, h3, h4, h5, h6, label {}

textarea, input[type="text"], input[type="button"], input[type="submit"], input, button {}

a {}

b, strong {}

.custom_clear::after {}

a {}

header {
    line-height: 3.5897vw;
}

header a {}

#content,#colophon,#website_footer {}

.website_unloading #content, .website_unloading #colophon,.website_unloading #website_footer {}

.first_load #content, .first_load #colophon {}

.header {
    height: 10.2564vw;
}

.header .header_wrapper {}

.scroll-container {}

.horizontal-wrapper {}

.portfolio_container .horizontal-wrapper {}

.gallery_image_container {}

.gallery_image_ob {}

.portfolio_container[view="gallery"] .gallery_image_ob {}

/*.gallery_image_ob.fullscreen_image {
    width: 100vw!important;
}*/

.gallery_image_ob.fullscreen_image:after {}

body.home, body.home a {}

.animation_on:not(.animation_off) .home .header .logo {
    font-size: 9.5128vw;
    top: 50%;
    width: 100%;
    text-align: center;
    bottom: auto;
    transform: translate(-50%,-50%);
}

.animation_on:not(.animation_off) .header .main_menu_container .main_menu nav .main-nav > .item {}

.animation_on:not(.animation_off) .header .logo svg {}

.header .logo {
    padding: 3.0769vw;
    transition: opacity 0.5s cubic-bezier(0.8, 0, 0.2, 1);
}

.header .logo svg {}

.gallery_image_ob > video.ob-video {}

.main_menu_container {}

.main_menu_container .main_menu {}

.main_menu_container .main_menu nav {}

.main_menu_container .main_menu nav .main-nav {}

.main_menu_container .main_menu nav .main-nav > .item {
    bottom: 0vw; /* (pxâ†’vw; original bottom was 0 so 0vw) */
}

.main_menu_container .main_menu nav .main-nav > .item:first-child {}

.main_menu_container .main_menu nav .main-nav > .item:last-child {}

.main_menu_container .main_menu nav .main-nav > .item .submenu_parent {}

.main_menu_container .main_menu nav .main-nav > .item .submenu_parent .title {
    padding: 3.0769vw 3.6154vw;
}

.main_menu_container .main_menu nav .main-nav > .item .submenu_parent > .title > span {}

.main_menu_container .main_menu nav .main-nav > .item .submenu_parent > .title.underline {}

.main_menu_container .main_menu nav .main-nav > .item .submenu_parent > .title.inverted_underline {}

.main_menu_container .main_menu nav .main-nav > .item .submenu_parent > .title.cursor_pointer {}

.profile_gallery {
    position: relative;
    width: 100%;
    height: 147vw;
}

.profile_gallery .profile_gallery_image {}

.profile_gallery .profile_gallery_image.is-current {}

.profile_gallery .profile_gallery_image .profile_gallery_image_ob {}

.profile_gallery .profile_gallery_image .profile_gallery_image_ob > video.pg-video {}

.profile_container {
    height: auto;
    padding-bottom: 70.5128vw;
}

.profile_column {
    width: 100%; /* 420px â†’ 420/390*100 */
    line-height: 4.6154vw; /* 18px */
    position: static;
    height: auto;
}

.profile_column.profile_left_column {}

.profile_column.profile_right_column {}

.profile_column .profile_column_wrapper {
    padding: 3.8462vw 3.6154vw;
    position: static;
}

.profile_column .profile_column_wrapper .profile_column_item {}

.profile_column .profile_column_wrapper .profile_column_item.profile_column_item_item {}

.profile_column .profile_column_wrapper .profile_column_item .profile_column_item_title {}

.profile_column .profile_column_wrapper .profile_column_item .profile_column_item_text {
    margin-bottom: 5vw;
}

.profile_column .profile_column_wrapper .profile_column_item .profile_column_item_text p {}

.profile_column .profile_column_wrapper .profile_column_item .profile_column_item_text a {}

.profile_column .profile_column_items_group {
    margin-top: 4vw;
}

.profile_column .profile_column_items_group.custom_clear {}

.profile_column .profile_column_items_group .profile_column_items_group_column {
    padding-right: 3.8462vw;
}

.profile_column .profile_column_items_group .profile_column_items_group_column .profile_column_item {}

.profile_column .profile_column_items_group .profile_column_items_group_column .profile_column_item.profile_column_item_item.social_item {}

.profile_column .profile_column_items_group .profile_column_items_group_column .profile_column_item .profile_column_item_title {}

.profile_column .profile_column_items_group .profile_column_items_group_column .profile_column_item .profile_column_item_text {}

.profile_column .profile_column_items_group .profile_column_items_group_column .profile_column_item .profile_column_item_text p {}

.profile_column .profile_column_items_group .profile_column_items_group_column .profile_column_item .profile_column_item_text a {}

.profile_column .bio_item {}

.profile_column .offerings_item {}

.profile_column .social_item {}

.profile_column .extra_text_item {}

.profile_column .clients_item {}

.profile_bottom_legal_text {
    left: 0; /* 18px */
    bottom: 11vw;
    padding: 3.6154vw;
}

.in_conversation_items {}

.in_conversation_items .in_conversation_item {}

.in_conversation_items .in_conversation_item:last-child {}

.in_conversation_items .in_conversation_item .in_conversation_item_date {}

.in_conversation_items .in_conversation_item .in_conversation_item_title {}

.in_conversation_items .in_conversation_item .in_conversation_item_text {}

.in_conversation_items .in_conversation_item .in_conversation_item_text p {}

.in_conversation_items .in_conversation_item .in_conversation_item_text p + p {}

.in_conversation_items .in_conversation_item .in_conversation_item_link {}

.in_conversation_items .in_conversation_item .in_conversation_item_link a {}

.in_conversation_title {}

.portfolio_item_slider {
    height: calc((var(--true-vh) * 100) - 66.3589vw); /* 212px */
    top: 10.2564vw; /* 40px */
}

.portfolio_item_slider .scroll-container {
    padding-bottom: 8.9744vw; /* 35px */
}

.portfolio_item_slider .gallery_image_container {
    padding-right: 0.5128vw; /* 5px */
}

.portfolio_item_container {}

.portfolio_item_container .portfolio_item_header {
    height: 10.2564vw; /* 40px */
}

.portfolio_item_container .portfolio_item_header > div,
.portfolio_item_container .portfolio_item_header > a {
    padding: 3.0769vw 3.6154vw; /* 12px 18px */
}

.portfolio_item_container .portfolio_item_header .portfolio_item_header_cats {
    left: auto;
    right: 0;
}

.portfolio_item_container .portfolio_item_header .portfolio_item_header_title {
    left: 0;
    transform: translate(0%, 0%);
}

.portfolio_item_container .portfolio_item_header .portfolio_item_header_back {
    display: none;
}

.portfolio_item_container .portfolio_item_slider {}

.portfolio_item_container .portfolio_item_slider .scroll-container {}

.portfolio_item_container .portfolio_item_slider .scroll-container .horizontal-wrapper {}

.portfolio_item_container .portfolio_item_slider .scroll-container .horizontal-wrapper .gallery_image_container {}

.portfolio_item_container .portfolio_item_slider .scroll-container .horizontal-wrapper .gallery_image_container .gallery_image_ob {}

.portfolio_item_container .portfolio_item_footer {
    bottom: 10.2564vw; /* 40px */
    height: 50.8205vw; /* 167px */
    padding: 3.8462vw 0 1.0256vw; /* 15px 0 4px */
}

.portfolio_item_footer .portfolio_item_footer_content {
    line-height: 4.6154vw; /* 18px */
}

.portfolio_item_container .portfolio_item_footer .portfolio_item_footer_content p {
    margin-top: 0vw;
}

.portfolio_item_container .portfolio_item_footer .portfolio_item_footer_content p:last-child {}

.portfolio_item_container .portfolio_item_footer .portfolio_item_footer_content strong {}

.start_animation.animation_on:not(.animation_off) .home .logo {}

.single-portfolio .gallery_image_ob {}

.gallery_image_caption {
    padding: 0 3.6154vw;
    padding-top: 3.5897vw; /* 14px */
}

::selection {}

::-moz-selection {}

.fullscreen_slider_container {
    transition: opacity 0.5s cubic-bezier(0.8, 0, 0.2, 1);
}

.fullscreen_slider_container.open {}

.fullscreen_slider_container .fullscreen_slider_close,.sound_btn {
    font-size: 3.5897vw;   /* 14px */
    line-height: 3.5897vw; /* 14px */
    padding: 3.0769vw 4.6154vw; /* 12px 18px */
}

.fullscreen_slider_container .swiper {}

.fullscreen_slider_container .swiper .swiper-wrapper {}

.fullscreen_slider_container .swiper .swiper-wrapper .swiper-slide {}

.fullscreen_slider_container .swiper .swiper-wrapper .swiper-slide .swiper-slide-image {}

.fullscreen_slider_container .swiper .swiper-wrapper .swiper-slide .swiper-slide-image video {}

.fullscreen_slider_container .swiper .swiper-button-next,
.fullscreen_slider_container .swiper .swiper-button-prev {
    padding: 3.8462vw; /* 15px */
}

.fullscreen_slider_container .swiper .swiper-button-next svg,
.fullscreen_slider_container .swiper .swiper-button-prev svg {
    width: 3.8462vw; /* 15px */
}

.fullscreen_slider_container .swiper .swiper-button-next {}

.fullscreen_slider_container .swiper .swiper-button-prev {}

.fullscreen_slider_container .swiper .swiper-button-next svg {}

.fullscreen_slider_container .swiper .swiper-button-prev svg {}

.portfolio_header {
    height: calc(10.2564vw + 1px); /* 40px */
    line-height: 3.5897vw; /* 14px */
    background: rgb(249 246 238 / 96%);
}

.portfolio_header .porfolio_header_categories_filters {}

.portfolio_header .porfolio_header_categories_filters .portfolio_filters_list {
    padding: 0 1.6923vw 1.6923vw; /* 0 7.5px */
    background: rgb(249 246 238 / 96%);
    top: 10.2564vw;
    position: absolute;
    width: 100%;
    display: none;
}

.portfolio_header .porfolio_header_categories_filters .portfolio_filters_list .portfolio_filter {
    padding: 1.4vw; /* 12px 7.5px */
    display: block;
}

.portfolio_header .porfolio_header_categories_filters ul {}

.portfolio_header .porfolio_header_categories_filters ul li {}

.portfolio_header .porfolio_header_categories_filters ul li {}

.portfolio_header .porfolio_header_categories_filters ul li label {}

.portfolio_header .porfolio_header_categories_filters ul li.is-active label {}

.portfolio_header .porfolio_header_categories_filters ul li.is-active span {}

.portfolio_header .porfolio_header_views_container {
    padding: 0 1.6923vw; /* 0 7.5px */
}

.portfolio_header .porfolio_header_views_container .profolio_view_item {
    padding: 3.0769vw 1.9231vw; /* 12px 7.5px */
}

.portfolio_header .porfolio_header_views_container .profolio_view_item label {}

.portfolio_header .porfolio_header_views_container .profolio_view_item {
    display: inline-block!important;
}

.portfolio_header .porfolio_header_views_container .profolio_view_item.active label {}

.portfolio_header .porfolio_header_views_container .profolio_view_item.active span {}

.view_section {
    padding-top: 10.2564vw;    /* 40px */
    padding-bottom: 10.2564vw; /* 40px */
}

.portfolio_slider .portfolio_slider_wrapper {
    height: 101vw;
}

.portfolio_slider .scroll-container {}

.portfolio_slider .gallery_image_container {}

.portfolio_slider .gallery_image_container .gallery_image_ob {
    margin-right: 0.5128vw; /* 2px */
}

.portfolio_slider .gallery_image_container:last-child .gallery_image_ob {}

.portfolio_slider .gallery_image_container:last-child {
    padding-right: 0vw; /* 0px */
}

.portfolio_slider .gallery_image_caption {
    opacity: 1;
    text-align: left;
}

.project_cats {}

.fake_link {}

.view_section {}

.portfolio_container[view="gallery"] .profolio_view_item[view="gallery"] label {}

.portfolio_container[view="gallery"] .profolio_view_item[view="gallery"] span {}

.portfolio_container[view="grid"] .profolio_view_item[view="grid"] label {}

.portfolio_container[view="grid"] .profolio_view_item[view="grid"] span {}

.portfolio_container[view="grid"] .view_section[view="grid"] {}

.portfolio_container[view="grid"] .view_section[view="grid"] .grid_image_container {}

.portfolio_container[view="gallery"] .view_section[view="gallery"] {}

.portfolio_container[view="grid"] .grid_container {}

.portfolio_grid .grid_container {}

.portfolio_grid .grid_image_container {
    margin-bottom: calc((((var(--true-vh) * 100 - (20.5128vw + (33vw*2)))/2)));
    height: 33vw;
    margin-top: 1px;
}

.portfolio_grid .grid_image_container.horizontal_image {33,
    FONT-VARIANT: JIS83;33,
    FONT-VARIANT: JIS83;33,
    FONT-VARIANT: JIS83;33,
    FONT-VARIANT: JIS83;
    width: 50%;
}

.portfolio_grid .grid_image_container.vertical_image {width: 25%;}

.portfolio_grid .grid_image_container .grid_image_ob {}

.portfolio_grid .grid_image_container .grid_image_ob.keep_ratio_height {}

.portfolio_grid .grid_image_container .grid_image_ob.fake_link {}

.portfolio_grid .grid_image_container .grid_image_ob video {}

.portfolio_grid .grid_image_container .grid_image_caption {
    padding: 2vw;
    padding-top: 3.5897vw; /* 14px */
    opacity: 1;

}
	.portfolio_container[view="grid"] .portfolio_grid .grid_image_container .grid_image_caption{
		pointer-events:all
	}
	 .portfolio_grid .grid_image_container .grid_image_caption .project_cats,.portfolio_isotope_grid .grid_item .grid_image_wrapper .grid_image_caption .project_cats{
		display:none
	}

.portfolio_grid .grid_image_container .grid_image_caption .project_title {}

.portfolio_grid .grid_image_container .grid_image_caption .project_cats {}

.grid_image_wrapper {
    padding: 0 0.2564vw; /* 0 1px */
}

.grid_container_scroller {
    width: calc(100% + 0.5128vw); /* 2px */
    margin-left: -0.2564vw;       /* -1px */
}
.profile_container:after{
	content:'';
	height:10.2564vw;
	width:100%;
	position:fixed;
	bottom:0;
	background: #F9F6EE;
	z-index:10
}
	.scroll_arrow{
width: 3.8462vw; 
		bottom:10.2564vw;
}
.scrolled_once.scroll_arrow{

}
.scroll_arrow svg{

}
.porfolio_header_category_header {padding: 3.0769vw 3.6154vw;position: absolute;}
.filter_item_container{
	display:inline-block;
	position:relative;
}
	.porfolio_header_category_header label{
		
font-family: 'HelveticaNeueLTStd-MdCn';
	}
	.porfolio_header_category_header span{
	        padding: 0 1.9231vw;
		display:inline-block
	}
		.porfolio_header_category_header span:before{
		content:'( ';
	}
			.porfolio_header_category_header span:after{
		content:' )';
	}
/* gap variable so it's easy to tweak */
.portfolio_isotope_grid {--gap: 0.5128vw;width: 100%;overflow: hidden;}

/* Isotope container */
.portfolio_isotope_grid .isotope_grid_container {overflow: auto;height: 100%;}
.portfolio_isotope_grid .grid {
  position: relative;             
  margin-left:  -0.2564vw;

  width: calc(100% + (0.2564 * 2));
}

/* Each item = 2 columns (50%) minus half the gap on each side */
.portfolio_isotope_grid .grid_item {
  width: 50%;      /* two columns accounting for both side gaps */

}
.portfolio_isotope_grid .grid_item .grid_image_wrapper{}
.portfolio_isotope_grid .grid_item .grid_image_wrapper .grid_image_ob {
    overflow: hidden;
    position: relative;
}
.portfolio_isotope_grid .grid_item .grid_image_wrapper .grid_image_caption {
    padding: 2vw;
    padding-top: 2vw; /* 14px */
    padding-bottom: 3vw;
    opacity: 1;
    text-align: center;
}
	.portfolio_isotope_grid .grid_item .grid_image_wrapper .grid_image_caption .project_title{}
	.portfolio_isotope_grid .grid_item .grid_image_wrapper .grid_image_caption .project_cats{}


	
/* Make the media wrapper fill the item width */
.grid_image_wrapper {position: relative;overflow: hidden;width: 100%;}
	.portfolio_grid .grid_image_wrapper {
		overflow:visible;
		
	}
.grid_image_ob {
  display: block;
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

}
	

.logo .slogan{
	font-size: 3.1025vw;
	line-height:5.128205128205128vw;
	margin-top:2.86410vw
}

}